«

»

Mar 19 2012

Vulnerabilidad critica en Terminal Server en Windows XP, Vista, 7 y Servers

Este marzo Microsoft ha publicado seis actualizaciones de seguridad para sus sistemas operativos. Una de ellas está catalogada como critica al afectar al servicio de Terminal Server (Conexion de Escritorio Remoto) ya que podrían ejecutarnos código remotamente en nuestro servidor.

 

Parches publicados por Microsoft en Marzo de 2012

 

MS12-017


Una vulnerabilidad en el servidor DNS podría permitir la denegación de servicio (2647170)

Esta actualización de seguridad crítica resuelve una vulnerabilidad de la que se ha informado de forma privada en Microsoft Windows. La vulnerabilidad podría permitir la denegación de servicio si un atacante no autenticado envía una consulta DNS especialmente diseñado al servidor DNS de destino.

Nivel de gravedad: Importante

Consecuencias: Denegación de servicio (DDoS)

Software afectado: Microsoft Windows

 

MS12-018


Una vulnerabilidad en los controladores en modo kernel de Windows podría permitir la elevación de privilegios (2641653)

Esta actualización de seguridad crítica resuelve una vulnerabilidad de la que se ha informado de forma privada en Microsoft Windows. La vulnerabilidad podría permitir la elevación de privilegios si un atacante inicia sesión en un sistema y ejecuta una aplicación especialmente diseñada. Para aprovechar esta vulnerabilidad, un atacante debe de tener unas credenciales de inicio de sesión válidas y ser capaz de iniciar una sesión local.

Nivel de gravedad: Importante

Consecuencias: Elevación de privilegios

Sowftware afectado: Microsoft Windows

 

MS12-019


Una vulnerabilidad en DirectWrite podría permitir la denegación de servicio (2665364)

Esta actualización de seguridad resuelve una vulnerabilidad que se ha divulgado públicamente en DirectWrite de Windows. En un escenario de ataque basado en Instant Messenger, la vulnerabilidad podría permite la denegación de servicio si un atacante envía una secuencia de caracteres Unicode especialmente diseñada directamente a un cliente de Instant Messenger. La aplicación de destino podría dejar de responder cuando DirectWrite representa la secuencia de caracteres Unicode especialmente diseñada.

Nivel de gravedad: Moderada

Consecuencias:  Denegación de servicio (DDoS)

Software afectado: Microsoft Windows

 

MS12-020


Vulnerabilidades en Escritorio remoto podrían permitir la ejecución remota de código (2671387)

Esta actualización de seguridad resuelve dos vulnerabilidades de las que se ha informado de forma privada en el protocolo de Escritorio remoto. La más grave de estas vulnerabilidades podría permitir la ejecución remota de código si un atacante envía una secuencia de paquetes RDP a un sistema afectado. De forma predeterminada, el protocolo de Escritorio remoto (RDP) no está habilitado en ningún sistema operativo Windows. Los sistemas que no tienen RDP habilitado no están expuestos.

Nivel de gravedad: Critica

Consecuencias: Ejecución remota de código

Software afectado: Microsoft Windows (Windows XP, Windows 2003S, Windows Vista, Windows 7, Windows 2008, Windows 2008R2)

 

MS12-021


Una vulnerabilidad en Visual Studio podría permitir la elevación de privilegios (2651019)

Esta actualización de seguridad crítica resuelve una vulnerabilidad de la que se ha informado de forma privada en Visual Studio. La vulnerabilidad podría permitir la elevación de privilegios si un atacante guarda un complemento especialmente diseñado en la ruta de acceso que usa Visual Studio y convence a un usuario privilegios mayores de que inicie Visual Studio. Para aprovechar esta vulnerabilidad, un atacante debe de tener unas credenciales de inicio de sesión válidas y ser capaz de iniciar una sesión local. Los usuarios anónimos o los usuarios remotos no pueden aprovechar esta vulnerabilidad.

Nivel de gravedad: Importante

Consecuencias: Elevación de privilegios

Software afectado: Microsoft Visual Studio

 

MS12-022


Una vulnerabilidad en Expression Design podría permitir la ejecución remota de código (2651018)

Esta actualización de seguridad crítica resuelve una vulnerabilidad de la que se ha informado de forma privada en Microsoft Expression Design. La vulnerabilidad podría permitir la ejecución remota de código si un usuario abre un archivo legítimo (como un archivo .xpr o .DESIGN) que se encuentre en el mismo directorio de red que un archivo de biblioteca de vínculos dinámicos (DLL) especialmente diseñado. Después, al abrir el archivo legítimo, Microsoft Expression Design podría intentar cargar el archivo DLL y ejecutar el código que contenga. Para que un ataque tenga éxito, un usuario debe visitar una ubicación de sistema de archivos o recurso compartido WebDAV remoto que no sea de confianza y abrir un archivo legítimo (como un arc .xpr o .DESIGN) de dicha ubicación que será cargado por una aplicación vulnerable.

Nivel de gravedad: Importante

Consecuencias: Ejecución remota de código

Software afectado: Microsoft Expression Design

 

Estas actualizaciones las tenéis disponibles desde Windows Update o desde una imagen de cd (iso) que podéis descargar desde la web de Microsoft y es recomendable que actualicéis antes de que hayan pasado 30 días desde el 15/03/2012 porqué Microsoft ha notificado que seguramente a los 30 días comiencen a realizarse ataques contra los servidores que no hayan actualizado la MS12-020 (la que afecta al Terminal Server y és KB2621440).

Obviamente esto sólo afecta a aquellos que no estáis tras firewall o que tenéis un pc con Windows Server (o cliente) y os conectáis desde internet a él mediante Terminal Server. Si tu servidor sólo es accesible desde Lan es muy difícil que llegues a recibir ataque alguno, aún así actualizarlos no lleva mucho tiempo.

 

Podéis encontrar mas información en http://technet.microsoft.com/es-es/security/bulletin/ms12-mar

Ads Patrocinados / Publicidad

Deja un comentario